browser.id=Chrome
copy.src.files=false
copy.src.on.open=false
copy.src.target=
index.file=app_dev.php
remote.connection=SIO-e116c8
remote.upload=MANUALLY
run.as=REMOTE
url=http://localhost/proyectosio/web/
